<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<compiereTrl baseLanguage="en_US" language="es_ES" table="AD_MESSAGE" version="">
  <row id="FF8081812E14CBEC012E14F8D06B0013" trl="N">
    <value column="MsgText" isTrl="N" original="Select a Zoho Importation.">Seleccione una importación Zoho.</value>
    <value column="MsgTip" isTrl="N" original=""/>
  </row>
</compiereTrl>
